Вышел RFRemix 20

комментария 32

  1. Chrome 31.0.1650.63 MacIntosh

    https://fedoraproject.org/wiki/Common_F20_bugs пофиксили? или сделали из тех же пакетов что и оригинальная f20?

  2. Chromium 31.0.1650.59 Android 4.1.2;

    Нет без апдейтов.

  3. Viacheslav:

    Chromium 31.0.1650.63 Linux

    rfremix-upgrade не срабатывает
    —> Проверка зависимостей окончена
    Ошибка: Пакет: ufraw-cinepaint-0.19.2-10.fc19.x86_64 (@updates/19)
    Необходимо: libcfitsio-3.340.so.0()(64bit)
    Удаление: cfitsio-3.340-1.fc19.x86_64 (@fedora/19)
    libcfitsio-3.340.so.0()(64bit)
    Обновил: cfitsio-3.350-2.fc20.x86_64 (fedora)
    Не найдено
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavformat.so.54()(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavformat.so.54()(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavformat.so.55()(64bit)
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavdevice.so.54()(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavdevice.so.54()(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavdevice.so.55()(64bit)
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavcodec.so.54()(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavcodec.so.54()(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavcodec.so.55()(64bit)
    Ошибка: Пакет: ufraw-cinepaint-0.19.2-10.fc19.x86_64 (@updates/19)
    Необходимо: ufraw-common = 0.19.2-10.fc19
    Удаление: ufraw-common-0.19.2-10.fc19.x86_64 (@updates/19)
    ufraw-common = 0.19.2-10.fc19
    Откатил: ufraw-common-0.19.2-8.fc20.x86_64 (fedora)
    ufraw-common = 0.19.2-8.fc20
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavformat.so.54(LIBAVFORMAT_54)(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavformat.so.54(LIBAVFORMAT_54)(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavformat.so.55(LIBAVFORMAT_55)(64bit)
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavdevice.so.54(LIBAVDEVICE_54)(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavdevice.so.54(LIBAVDEVICE_54)(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavdevice.so.55(LIBAVDEVICE_55)(64bit)
    Ошибка: Пакет: ffmpeg2theora-0.29-4.fc19.x86_64 (@rpmfusion-free/19)
    Необходимо: libavcodec.so.54(LIBAVCODEC_54)(64bit)
    Удаление: ffmpeg-libs-1.2.4-2.fc19.x86_64 (@rpmfusion-free-updates/19)
    libavcodec.so.54(LIBAVCODEC_54)(64bit)
    Обновил: ffmpeg-libs-2.1.1-1.fc20.x86_64 (rpmfusion-free)
    ~libavcodec.so.55(LIBAVCODEC_55)(64bit)
    Ошибка: Пакет: 1:NetworkManager-wimax-0.9.8.8-2.fc19.x86_64 (@updates/19)
    Необходимо: NetworkManager(x86-64) = 1:0.9.8.8-2.fc19
    Удаление: 1:NetworkManager-0.9.8.8-2.fc19.x86_64 (@updates/19)
    NetworkManager(x86-64) = 1:0.9.8.8-2.fc19
    Обновил: 1:NetworkManager-0.9.9.0-20.git20131003.fc20.x86_64 (fedora)
    NetworkManager(x86-64) = 1:0.9.9.0-20.git20131003.fc20
    Вы можете попробовать —skip-broken чтобы обойти проблему
    Вы можете попробовать запустить: rpm -Va —nofiles —nodigest

    • Chromium 31.0.1650.59 Android 4.1.2;

      Надо NM-wimax удалить.

      • Viacheslav:

        Chromium 31.0.1650.63 Linux

        Это я понимаю, вот только по идее это должен понять и сделать скрипт обновления… или я не прав ?

        • Chromium 31.0.1650.63 Linux

          Это не наша разработка, а федоровская. Кстати они этот пакет выкинули.

          [wimax я имею в виду].

          • Viacheslav:

            Chromium 31.0.1650.63 Linux

            ага, пришлось руками выносить еще два пакета — ufraw-cinepaint, ffmpeg2theora. обновилось, будем смотреть… СПАСИБО за релиз!

  4. Chromium 31.0.1650.63 Linux

    Спасибо за работу!

  5. chpoque:

    Firefox 29.0 MacIntosh

    Почему проблему с кириллицей в unzip не исправляют в апстриме?

    • chpoque:

      Firefox 29.0 MacIntosh

      …и, любопытно, что мотивирует вернуться к RERemix?
      CentOS вместо SL, полагаю, из-за того, что первые собирают свою бету, а вторые не выпустили даже 6.5?

      • Chromium 31.0.1650.59 Android 4.1.2;

        Ну у всех разные хобби. Кто-то рыбу ловит. Кто-то дистрибутивы делает. Иногда хочется взять и сделать.

  6. Владимир:

    Firefox 26.0 Linux

    А catalyst как — есть, работает? В федоре 20 с ним совсем тухляк, а загаживать систему бинарным инсталлятором совсем не хочется (он там пишет.. во всякие разные места, файлы перемещает и вообще очень некрасиво работает — а «встроенная» в него возможность собирать rpm’ы работает не очень корректно).

    А то прямо хоть втыкай старую карточку после апгрейда (которую свободный radeon поддерживает — для новой radeonsi еще довольно плох)

  7. livrrr:

    Chrome 33.0.1719.0 Windows XP

    Большое спасибо за труды!
    Никто не сталкивался с такими проблемами на KDE:
    1. при перезагрузке не сохраняются обои (если выбраны не дефолтные), получаю черный фон
    2. если включен KWallet и добавлен аккаунт google в kde-telepathy, то вход в систему после ввода пароля происходит в течении 1-2 минут, экспериментально проверено, что если выключить KWallet, то загружается нормально, но не сохраняет пароль от google-аккаунта

    • Алексей:

      Firefox 25.0 Linux

      По поводу слетающих после перезагрузки не дефолтных обоев в КДЕ — тоже имеет место такая проблемка, начиная с RFRemix 17…
      В настройках отображения — «слайд-шоу,» несколько папок с фотками задано, в т.ч. и системные обои. При загрузке то отображается картинка, то чёрный фон (в таком случае включаю вручную — правой кнопкой на раб.столе — следующее изображение ).

  8. Евгений:

    Chromium 31.0.1650.63 Linux

    А что в f-20 снова после установки по умолчанию на работает анимация plymouth при загрузке?
    Или это только у меня?

    • Chromium 31.0.1650.63 Linux

      Ни разу не замечал! Может грузится очень быстро просто?

      • Евгений:

        Chromium 31.0.1650.63 Linux

        Извините, неточно сформулировал…
        Точнее — именно меню grub2 в текстовом режиме работает.
        А потом, при загрузке, переключается в графику и да… дефолтная анимация есть.

      • Евгений:

        Chromium 31.0.1650.63 Linux

        Вот так
        https://db.tt/XzjZTBwc

        Ставил систему по-умолчанию. Только разделы разбил вручную.
        Окружение Gnome.

  9. Viacheslav:

    Chromium 32.0.1700.77 Linux

    проблемы с пакетом ?

    * fedora: http://ftp.colocall.net
    * rpmfusion-free: rpmfusion.ip-connect.vn.ua
    * rpmfusion-free-updates: rpmfusion.ip-connect.vn.ua
    * rpmfusion-nonfree: rpmfusion.ip-connect.vn.ua
    * rpmfusion-nonfree-updates: rpmfusion.ip-connect.vn.ua
    * russianfedora-fixes: pikeman.yandex.net
    * russianfedora-fixes-updates: pikeman.yandex.net
    * russianfedora-free: pikeman.yandex.net
    * russianfedora-free-updates: pikeman.yandex.net
    * russianfedora-nonfree: pikeman.yandex.net
    * russianfedora-nonfree-updates: pikeman.yandex.net
    * updates: http://ftp.colocall.net
    Разрешение зависимостей
    —> Проверка сценария
    —> Пакет nfs-utils.x86_64 1:1.2.8-6.0.fc20 помечен для обновления
    —> Пакет nfs-utils.x86_64 1:1.2.9-2.1.fc20 помечен как обновление
    —> Проверка зависимостей окончена

    Зависимости определены

    ======================================================================================================================
    Package Архитектура Версия Репозиторий Размер
    ======================================================================================================================
    Обновление:
    nfs-utils x86_64 1:1.2.9-2.1.fc20 updates 356 k

    Итого за операцию
    ======================================================================================================================
    Обновить 1 пакет

    Объем загрузки: 356 k
    Downloading packages:
    nfs-utils-1.2.9-2.1.fc20.x86_64.rpm | 356 kB 00:00:01
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    error: %pre(nfs-utils-1:1.2.9-2.1.fc20.x86_64) scriptlet failed, exit status 127
    Error in PREIN scriptlet in rpm package 1:nfs-utils-1.2.9-2.1.fc20.x86_64
    1:nfs-utils-1.2.8-6.0.fc20.x86_64 was supposed to be removed but is not!
    Проверка : 1:nfs-utils-1.2.8-6.0.fc20.x86_64 1/2
    Проверка : 1:nfs-utils-1.2.9-2.1.fc20.x86_64 2/2

    Неудача:
    nfs-utils.x86_64 1:1.2.8-6.0.fc20 nfs-utils.x86_64 1:1.2.9-2.1.fc20

    Выполнено!

    • Дмитрий:

      Firefox 26.0SeaMonkey Linux

      Присоединяюсь. Проблемы с обновлением.

      • Chromium 32.0.1700.99 Android 4.1.2;

        Это у нас федоровская проблема. Думаю скоро исправят.

  10. Viacheslav:

    Chromium 32.0.1700.77 Linux

    Похоже опять поломали что-то в апдейтах…

  11. Viacheslav:

    Chromium 32.0.1700.77 Linux

    [root@it-vvg-pc ~]# yum update -y
    Загружены модули: langpacks, ps, refresh-packagekit, upgrade-helper, verify
    Разрешение зависимостей
    —> Проверка сценария
    —> Пакет brasero.x86_64 0:3.8.0-4.fc20 помечен для обновления
    —> Пакет brasero.x86_64 0:3.10.0-1.fc20 помечен как обновление
    —> Пакет gdb.x86_64 0:7.6.50.20130731-16.fc20 помечен для обновления
    —> Пакет gdb.x86_64 0:7.6.50.20130731-19.fc20 помечен как обновление
    —> Пакет glibc-headers.x86_64 0:2.18-11.fc20 помечен для обновления
    —> Обработка зависимостей: glibc-headers = 2.18-11.fc20 пакета: glibc-devel-2.18-11.fc20.x86_64
    —> Пакет glibc-headers.x86_64 0:2.18-12.fc20 помечен как обновление
    —> Пакет google-chrome-stable.x86_64 0:32.0.1700.77-1 помечен для обновления
    —> Пакет google-chrome-stable.x86_64 0:32.0.1700.102-1 помечен как обновление
    —> Пакет initscripts.x86_64 0:9.50-1.fc20 помечен для обновления
    —> Пакет initscripts.x86_64 0:9.51-1.fc20 помечен как обновление
    —> Пакет rtkit.x86_64 0:0.11-7.fc20 помечен для обновления
    —> Пакет rtkit.x86_64 0:0.11-8.fc20 помечен как обновление
    —> Пакет seahorse.x86_64 0:3.10.1-1.fc20 помечен для обновления
    —> Пакет seahorse.x86_64 0:3.10.2-1.fc20 помечен как обновление
    —> Пакет selinux-policy-targeted.noarch 0:3.12.1-116.fc20 помечен для обновления
    —> Пакет selinux-policy-targeted.noarch 0:3.12.1-119.fc20 помечен как обновление
    —> Пакет tcpdump.x86_64 14:4.5.0-1.20131108gitb07944a.fc20 помечен для обновления
    —> Пакет tcpdump.x86_64 14:4.5.1-1.fc20 помечен как обновление
    —> Пакет wireshark.x86_64 0:1.10.5-1.fc20 помечен для обновления
    —> Пакет wireshark.x86_64 0:1.10.5-2.fc20 помечен как обновление
    —> Проверка зависимостей окончена
    Ошибка: Пакет: glibc-devel-2.18-11.fc20.x86_64 (@fedora)
    Необходимо: glibc-headers = 2.18-11.fc20
    Удаление: glibc-headers-2.18-11.fc20.x86_64 (@fedora)
    glibc-headers = 2.18-11.fc20
    Обновил: glibc-headers-2.18-12.fc20.x86_64 (updates)
    glibc-headers = 2.18-12.fc20
    Вы можете попробовать —skip-broken чтобы обойти проблему
    ** Предварительно ошибок в rpmdb: 18, «yum check» выдает следующее:
    1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64 требует недостающего NetworkManager-glib(x86-64) = (‘1’, ‘0.9.9.0’, ’24.git20131003.fc20′)
    1:NetworkManager-0.9.9.0-28.git20131003.fc20.x86_64 — то же, что и 1:NetworkManager-0.9.9.0-24.git20131003.fc20.x86_64
    audit-2.3.2-1.fc20.x86_64 требует недостающего audit-libs = (‘0’, ‘2.3.2’, ‘1.fc20’)
    audit-2.3.3-1.fc20.x86_64 — то же, что и audit-2.3.2-1.fc20.x86_64
    dnf-0.4.12-1.fc20.noarch — то же, что и dnf-0.4.11-1.fc20.noarch
    firefox-26.0-6.fc20.x86_64 — то же, что и firefox-26.0-3.fc20.x86_64
    firewalld-0.3.9.2-1.fc20.noarch — то же, что и firewalld-0.3.9-1.fc20.noarch
    glibc-devel-2.18-11.fc20.x86_64 требует недостающего glibc = (‘0’, ‘2.18’, ’11.fc20′)
    glibc-devel-2.18-12.fc20.x86_64 — то же, что и glibc-devel-2.18-11.fc20.x86_64
    glibc-devel-2.18-12.fc20.x86_64 требует недостающего glibc-headers = (‘0’, ‘2.18’, ’12.fc20′)
    glibc-headers-2.18-11.fc20.x86_64 требует недостающего glibc = (‘0’, ‘2.18’, ’11.fc20′)
    gnome-shell-3.10.3-2.fc20.x86_64 — то же, что и gnome-shell-3.10.2.1-3.fc20.x86_64
    hddtemp-0.3-0.30.beta15.fc20.x86_64 — то же, что и hddtemp-0.3-0.27.beta15.fc20.x86_64
    libreswan-3.8-1.fc20.x86_64 конфликтует с установленными openswan < ('0', '3.8', '1.fc20'): libreswan-3.7-1.fc20.x86_64
    libreswan-3.8-1.fc20.x86_64 — то же, что и libreswan-3.7-1.fc20.x86_64
    selinux-policy-targeted-3.12.1-116.fc20.noarch требует недостающего selinux-policy = ('0', '3.12.1', '116.fc20')
    wireshark-gnome-1.10.5-2.fc20.x86_64 требует недостающего wireshark = ('0', '1.10.5', '2.fc20')
    yum-3.4.3-132.fc20.noarch — то же, что и yum-3.4.3-129.fc20.noarch

    после лечения как ранее сразу не понятно, буду еще разбираться…

  12. Chromium 32.0.1700.102 Linux

    Попробуйте поиграться с reinstall:
    «yum reinstall glibc-common-2.18-12.fc20»

    Идею взял здесь: http://forums.fedora-fr.org/viewtopic.php?pid=533898

  13. Евгений:

    Firefox 27.0 Linux

    И вдруг….сегодня…

    Пробуем другое зеркало.
    flash-plugin-11.2.202.310-1.R_ FAILED                                          
    http://diffuser.yandex.net/fedora/russianfedora/russianfedora/nonfree/fedora/updates/20/x86_64/drpms/flash-plugin-11.2.202.310-1.R_11.2.202.346-2.R.x86_64.drpm: [Errno 14] HTTP Error 404 - Not Found
    Пробуем другое зеркало.
  14. Евгений:

    Firefox 27.0 Linux

    Error downloading packages:
      7:flash-plugin-11.2.202.346-2.R.x86_64: [Errno 256] No more mirrors to try.
  15. Chromium 33.0.1750.146 Linux

    Это всё (и даже больше) должно быть исправлено сейчас.

  16. mifvi:

    Opera 12.16 Linux

    Пробовал установку RF20, выяснилась проблема инсталятора, выдает ошибку разметки диска при ручном разбиении
    (нужно когда ставишь не на чистый винт).
    В инете нашел решение, оказывается если использовать английский язык инсталятора , а не русский, то все устанавливаетя нормально. После установки меняем язык системы на русский (если надо).
    Думаю может кому пригодится, а то был ступор с установкой.